[Desktop Entry]
BinaryPattern=kedit;
Protocols=file;ftp;http;tar;cgi;
MimeType=text/english;text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-c;text/x-c++;
Comment=A simple Text Editor
Comment[ca]=Un editor de text senzill
Comment[cs]=Jednoduchý textový editor
Comment[da]=Simpel tekstredigering
Comment[de]=Ein einfacher Texteditor
Comment[el]=Απλός διορθωτής κειμένου
Comment[eo]=Simpla tekstredaktilo
Comment[es]=Un simple Editor de Textos
Comment[et]=Lihtne tekstiredaktor
Comment[fi]=Yksinkertainen tekstieditori
Comment[fr]=Un petit éditeur de texte
Comment[gl]=Un simple Editor de Textos
Comment[he]=טושפ טסקט ךרוע
Comment[hr]=Jednostavni uređivač teksta
Comment[hu]=Egy egyszerű szövegszerkesztő
Comment[is]=kedit:  Einfaldur textaritill
Comment[it]=Un semplice editor di testi
Comment[ja]=簡易テキストエディタ
Comment[ko]=간단한 글월 편집기
Comment[lt]=Paprastas Tekstų Redaktorius
Comment[lv]=Vienkāršs Teksta Redaktors
Comment[mk]=Едноставен текст уредувач
Comment[nl]=een eenvoudige teksteditor
Comment[no]=En enkel tekstredigerer
Comment[no_NY]=Eit enkelt skriveprogram
Comment[oc]=Un editor de text senzill
Comment[pl]=Prosty edytor tekstu
Comment[pt]=Um editor de texto simples
Comment[pt_BR]=Um editor de texto simples
Comment[ro]=Editor simplu de texte
Comment[ru]=Простой текстовый редактор
Comment[sk]=Jednoduchý textový editor
Comment[sl]=Preprost urejevalnik besedil
Comment[sr]=Jednostavan tekst editor
Comment[sv]=En enkel texteditor
Comment[ta]=´Õ º¡¾¡ÃÉ ¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=Basit bir Metin Düzenleyici
Comment[uk]=Простий текстовий редактор
Comment[zh_CN.GB2312]=一个简单的文本编辑器
Comment[zh_TW.Big5]=一個簡易的文字編輯器
Exec=kedit  -caption "%c" %i %m %u
Icon=kedit
TerminalOptions=
Path=
DocPath=kedit/index.html
Type=Application
Terminal=0
MapNotify=true
Name=Text Editor
Name[ca]=Editor de text
Name[cs]=Editor
Name[da]=Tekstredigering
Name[de]=KEdit: Texteditor
Name[el]=Διορθωτής Κειμένου
Name[eo]=Redaktilo
Name[es]=Editor de Textos
Name[et]=Tekstiredaktor
Name[fi]=Tekstieditori
Name[fr]=Éditeur de texte
Name[gl]=Editor de Textos
Name[he]=טסקט ךרוע
Name[hr]=Uređivač
Name[hu]=KEdit
Name[is]=Ritill
Name[it]=Editor di testi
Name[ja]=テキストエディタ
Name[ko]=글월 편집기
Name[lt]=Tekstų Redaktorius
Name[lv]=Teksta Redaktors
Name[mi]=Kaiwhakatika Korero
Name[mk]=Текст уредувач
Name[nl]=KEdit
Name[no]=Tekst redigerer
Name[no_NY]=Skriveprogram
Name[oc]=Editor de text
Name[pl]=Edytor
Name[pt]=Editor de Texto
Name[pt_BR]=Editor de texto
Name[ro]=Editor
Name[ru]=Текстовый редактор
Name[sk]=Textový Editor
Name[sl]=Urejevalnik besedil
Name[sr]=Tekst editor
Name[sv]=Texteditor
Name[ta]=¯¨Ã ¦¾¡ÌôÀ¡Ç÷
Name[tr]=Metin Düzenleyici
Name[uk]=Текстовий редактор
Name[zh_CN.GB2312]=文本编辑器
Name[zh_TW.Big5]=文字編輯器
